Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 10:56:21 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi Team Max, </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Appreciate your quick response. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Kindly find the attached order history and email trail for your reference. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Apart from the shoes both the dress is too big for me and would like to return them. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Please note I have used a discount voucher code from the Max E-commerce team as part of their #iwearmax collaboration. Hence I believe it can't be a refund. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Below seen is the discount voucher I received. And I am also attaching email screenshots. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<span style="color:rgb(0, 0, 0);font-size:12.8px;display:inline !important">Voucher code - 091-633B-NXGP-47MZ-GN</span><br>
</div>
<div dir="auto"><span style="color:rgb(0, 0, 0);font-size:12.8px;display:inline !important"><br>
</span></div>
<div dir="auto"><span style="color:rgb(0, 0, 0);font-size:12.8px;display:inline !important">Should you need any further information kindly contact me. </span></div>
<div dir="auto"><span style="color:rgb(0, 0, 0);font-size:12.8px;display:inline !important"><br>
</span></div>
<div dir="auto"><span style="color:rgb(0, 0, 0);font-size:12.8px;display:inline !important">Regards, </span></div>
<div dir="auto"><span style="color:rgb(0, 0, 0);font-size:12.8px;display:inline !important"><br>
</span></div>
<div dir="auto"><span style="color:rgb(0, 0, 0);font-size:12.8px;display:inline !important">Farha shafi </span></div>
<div dir="auto"><span style="color:rgb(0, 0, 0);font-size:12.8px;display:inline !important">00971 555051231</span></div>
<div>
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, February 5, 2023 2:45:59 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5669456] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shamnad,</div>
<div dir="ltr">
<div><span rel="tempredactor"><br>
</span></div>
<div><span rel="tempredactor" style="">Thank you for getting in touch with us. </span></div>
<div><span rel="tempredactor"><br>
</span></div>
<div><span rel="tempredactor" dir="ltr" style="">We would be happy to help you. However for us to check and investigate, we would need some more information. </span></div>
<div><span rel="tempredactor"><br>
</span></div>
<div><span rel="tempredactor" dir="ltr" style="">Please provide us with the item name which you want to return so that we can check and assist you accordingly.</span></div>
<div>
<span dir="ltr" rel="tempredactor" style="">​</span><br>
</div>
<div><span dir="ltr" rel="tempredactor" style="">Kindly note that we do not offer any exchange on any product, you will have to return the item, get the refund and purchase the item of your choice.</span></div>
<div><span rel="tempredactor"><br>
</span></div>
<div><span rel="tempredactor" dir="ltr" style="">Looking forward to hearing from you.</span></div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Max </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044011189090'>Screenshot_2023-02-05-14-47-30-10_3f9af06a890c668c47c984455fd8d9b3.jpg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044011189091'>Screenshot_2023-02-05-14-53-52-16_e307a3f9df9f380ebaf106e1dc980bb6.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5669456